
brainvisa-development - Defect #422

Vip build issue on windows

08/09/2009 11:40 AM - Souedet, Nicolas

Status: Closed Start date: 08/09/2009

Priority: Normal Due date:  

Assignee: Souedet, Nicolas % Done: 0%

Category:  Estimated time: 0:00 hour

Target version: development-4.0 Spent time: 4:00 hours

Resolution: Fixed   

Description

Some generic header files are not correctly generated in vip.

History

#1 - 09/09/2009 05:53 PM - Souedet, Nicolas

- Project changed from brainvisa-morphologist to brainvisa-development

- Target version deleted (t1mri-4.0)

#2 - 09/09/2009 05:59 PM - Souedet, Nicolas

- Resolution set to Fixed

#3 - 09/09/2009 06:00 PM - Souedet, Nicolas

- Status changed from In progress to Closed

- Target version set to development-4.0
